How to use FxCop Integrator with FxCop 1.36

Mar 16, 2011 at 11:49 AM

Thanks for sharing FxCop Integrator tool. How to use FxCop Integrator with FxCop 1.36. I am Windows XP user and cannot work with FxCop 10.0 as XP is not a supported platform for 10.0

-vicky